*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: sans-serif, monospace;
}

body{
	background-image: url(./images/bg.jpeg);
	background-size: cover;
	background-repeat: no-repeat;
	/*background-position: center;*/
	min-height: 100vh;
}

.header{
	margin-top: 20vh;
	min-height: 40vh;
	width: 100%;
	background-color: #001A33;
	color:  white;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	position: relative;
}

#id-pic{
	height: 150px;
	width: 150px;
	position: absolute;
	top: -80px;
	border-radius: 50%;
}

.navbar{
	background-color: #E6EAFF;
}

.about{
	background-color: #ffffff;
}

#abt{
	font-size: 2rem;
}

.quote{
	background-color: #E6EAFF;
	font-size: 1.5rem;
	color: grey;
	margin-top: 2rem;
}

#sub-btn{
	border-radius: 20px;
}

.things{
	background-color: #ffffff;
}

.title{
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: #E6EAFF;
}

.footer{
	background-color: #001A33;
	color:  white;
}